/* -----------------------------------------------------------
  default
----------------------------------------------------------- */
h2 {
  font-family: brandon-grotesque, "Yu Gothic", YuGothic,
    "Hiragino Kaku Gothic ProN", Meiryo sans-serif;
}

.base-main {
  position: static;
}

.base-main:before {
  background: none !important;
}

.m_articles_item {
  height: 400px;
  width: 1040px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
}

.m_articles_item_month_title {
  position: absolute;
  font-family: brandon-grotesque, "Yu Gothic", YuGothic,
    "Hiragino Kaku Gothic ProN", Meiryo sans-serif;
  font-size: 90px;
  color: #f4f4f4;
  top: -90px;
}

.m_articles_item_month_title.is_left {
  left: 0;
  top: -180px;
}

.m_articles_item_month_title.is_right {
  right: 0;
  top: -180px;
}

.m_articles_item_month_title span {
  position: relative;
  display: inline-block;
  transform: translateY(100px);
}

.m_articles_item .m_articles_item_img {
  text-align: right;
}

.m_articles_item .m_articles_item_img_main {
  display: inline-block;
  transition: width 300ms, background 300ms 300ms;
  overflow: hidden;
  background: #2595ac;
  width: 400px;
  text-align: right;
}

.m_articles_item .m_articles_item_img_main img {
  width: 400px;
  height: 225px;
  -o-object-fit: contain;
  object-fit: contain;
  transition: opacity 300ms 300ms;
  background: #fff;
}

.m_articles_item .m_articles_item_img_sub {
  transition: width 300ms 100ms;
  overflow: hidden;
  width: 220px;
  background: #4a65a8;
}

.m_articles_item .m_articles_item_img_sub img,
.m_articles_item .m_articles_item_img_sub video {
  width: 220px;
  transition: opacity 300ms 400ms;
  max-width: none;
}

.m_articles_item .m_articles_item_body:before,
.m_articles_item .m_articles_item_body:after {
  transition: width 300ms;
}

.m_articles_item .m_articles_item_body > div,
.m_articles_item .m_articles_item_body > a {
  transition: opacity 300ms, transform 300ms;
}

.m_articles_item .m_articles_item_body_date {
  transition-delay: 100ms !important;
}

.m_articles_item .m_articles_item_body_title {
  transition-delay: 200ms !important;
}

.m_articles_item .m_articles_item_body_text {
  transition-delay: 300ms !important;
}

.m_articles_item .m_articles_item_body .p-btn {
  transition-delay: 400ms;
}

.m_articles_item.first_active .m_articles_item_img_sub,
.m_articles_item.first_active .m_articles_item_img_main {
  background: none !important;
}

.m_articles_item.first_active .m_articles_item_body:before,
.m_articles_item.first_active .m_articles_item_body:after {
  width: 55px;
}

.m_articles_item:not(.first_active) .m_articles_item_img_main,
.m_articles_item:not(.first_active) .m_articles_item_img_sub {
  width: 0px;
}

.m_articles_item:not(.first_active) .m_articles_item_img_main img,
.m_articles_item:not(.first_active) .m_articles_item_img_sub img {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.m_articles_item:not(.first_active) .m_articles_item_body > div,
.m_articles_item:not(.first_active) .m_articles_item_body > a {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  transform: translateX(40px);
}

.m_articles_item_body {
  width: 530px;
  transform: translateY(-9px);
  position: relative;
  z-index: 1;
}

.m_articles_item_body_date {
  font-family: brandon-grotesque, "Yu Gothic", YuGothic,
    "Hiragino Kaku Gothic ProN", Meiryo sans-serif;
  font-size: 18px;
  letter-spacing: 0.15em;
  line-height: 1;
  color: #444;
  position: relative;
  z-index: -1;
}

.m_articles_item_body_title {
  font-size: 24px;
  font-weight: bold;
  color: #000;
  margin: 10px 0;
}

.m_articles_item_body_text {
  color: #444;
  line-height: 1.7;
}

.m_articles_item_body_text a {
  text-decoration: underline;
}

.m_articles_item_body_text a:hover {
  text-decoration: none;
}

.m_articles_item_body .p-btn {
  margin-top: 20px;
}

.m_articles_item_img {
  width: 400px;
  margin-top: -55px;
  position: relative;
  z-index: 1;
}

.m_articles_item_img_main video {
  width: 100%;
}

.m_articles_item_img_sub {
  position: absolute;
  bottom: -80px;
}

.m_articles_item_img_sub video {
  width: 100%;
}

.m_articles_item_body_img_sp {
  margin: 5% 0;
}

@keyframes ball {
  50% {
    box-shadow: 0 0 0 4px #d0edee;
  }
}

.m_line_ball {
  width: 1280px;
  margin: auto;
  position: absolute;
  left: calc(50% - 640px);
  top: 0;
}

.m_line_ball_item {
  z-index: 10;
  width: 16px;
  height: 16px;
  background: #14a7aa;
  border-radius: 50%;
  position: absolute;
  margin-top: -8px;
  transition: top 300ms, left 300ms, opacity 500ms;
}

.m_line_ball_item:not(.first_active) {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.m_line_ball_item.is_anim {
  animation: ball 800ms 300ms linear both;
}

@keyframes intro {
  0% {
    height: 0%;
  }
  100% {
    height: 100%;
  }
}

.m_intro {
  height: 1008px;
  position: relative;
}

.m_intro_title {
  letter-spacing: 0;
  line-height: 1;
  overflow: hidden;
  width: 700px;
  position: relative;
}

.m_intro_title_cover {
  position: absolute;
  left: 0;
  top: 0;
  color: #14a7aa;
  width: 0;
  overflow: hidden;
  white-space: nowrap;
  text-align: left;
  transition: width 400ms;
}

.m_intro_title_cover span,
.m_intro_title_cover em,
.m_intro_title_cover small {
  width: 700px;
}

.m_intro_title.is_show div {
  width: 100%;
}

.m_intro_title.is_hide div {
  width: 0;
  right: 0;
  left: auto;
  direction: rtl;
}

.m_intro_title span,
.m_intro_title small,
.m_intro_title em {
  position: relative;
}

.m_intro_title span {
  font-size: 105px;
  display: inline-block;
}

.m_intro_title small {
  font-size: 36px;
  display: inline-block;
  margin: 0.3em 0 0.15em;
}

.m_intro_title em {
  font-size: 110px;
  display: inline-block;
}

.m_intro_text {
  font-size: 17px;
  line-height: 2;
  margin-top: 10px;
  font-weight: bold;
}

.m_foot {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding-left: 305px;
  position: relative;
  z-index: 10;
}

.m_foot.first_active .m_foot_text {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.m_foot.is_active .m_foot_title:before {
  height: 100%;
  transition-delay: 250ms;
}

.m_foot_title {
  transform: translateY(-10px);
  background: #fff;
  font-size: 105px;
  font-family: brandon-grotesque, "Yu Gothic", YuGothic,
    "Hiragino Kaku Gothic ProN", Meiryo sans-serif;
  line-height: 0.75;
  font-weight: bold;
  position: relative;
}

.m_foot_title:before {
  content: "2022";
  height: 0;
  overflow: hidden;
  left: 0;
  top: 0;
  position: absolute;
  color: #14a7aa;
  transition: height 300ms;
}

.m_foot_text {
  margin-left: 20px;
  margin-top: 15px;
  line-height: 1.7;
  font-size: 17px;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  transition: 500ms 650ms;
  font-weight: bold;
}

.m_foot_text em {
  display: block;
  margin-top: 20px;
  text-align: right;
}

[data-js="pararax"].is_active {
  color: #000;
}

@media only screen and (min-width: 1281px) {
  .page-yearbook_2021 {
    padding: 100px 0;
    width: 1280px;
    margin: auto;
    max-width: 95%;
  }
  .m_articles {
    background: url("../images/bg_line.png") repeat-y top center !important;
  }
  .m_articles_item:last-child {
    height: 500px;
    background: #fff url("../images/bg_line_foot.png") no-repeat top 0px left
      328px !important;
  }
  .m_articles_item:nth-child(5n + 1) .m_articles_item_img_main img,
  .m_articles_item:nth-child(5n + 2) .m_articles_item_img_main img,
  .m_articles_item:nth-child(5n + 3) .m_articles_item_img_main img {
    -o-object-position: right top;
    object-position: right top;
  }
  .m_articles_item:nth-child(5n + 4) .m_articles_item_img_main img,
  .m_articles_item:nth-child(5n + 5) .m_articles_item_img_main img {
    -o-object-position: left top;
    object-position: left top;
  }
  .m_articles_item:nth-child(5n + 4) .m_articles_item_img_main,
  .m_articles_item:nth-child(5n + 5) .m_articles_item_img_main {
    display: block;
  }
  .m_articles_item:nth-child(5n + 1) {
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
  .m_articles_item:nth-child(5n + 1) .m_articles_item_body:after {
    content: none;
  }
  .m_articles_item:nth-child(5n + 1) .m_articles_item_body:before {
    left: -80px;
  }
  .m_articles_item:nth-child(5n + 1) .m_articles_item_img_sub {
    right: -70px;
  }
  .m_articles_item:nth-child(5n + 2) {
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    margin-left: 70px;
  }
  .m_articles_item:nth-child(5n + 2) .m_articles_item_month_title {
    margin-right: -170px;
  }
  .m_articles_item:nth-child(5n + 2) .m_articles_item_body:after {
    content: none;
  }
  .m_articles_item:nth-child(5n + 2) .m_articles_item_body:before {
    left: -66px;
  }
  .m_articles_item:nth-child(5n + 2) .m_articles_item_img_sub {
    left: -70px;
  }
  .m_articles_item:nth-child(5n + 3) {
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    margin-right: 90px;
    margin-left: auto;
  }
  .m_articles_item:nth-child(5n + 3) .m_articles_item_month_title {
    margin-left: -150px;
  }
  .m_articles_item:nth-child(5n + 3) .m_articles_item_body:after {
    content: none;
  }
  .m_articles_item:nth-child(5n + 3) .m_articles_item_img_sub {
    right: -70px;
  }
  .m_articles_item:nth-child(5n + 4) {
    margin-left: auto;
    text-align: right;
  }
  .m_articles_item:nth-child(5n + 4) .m_articles_item_month_title {
    margin-left: -240px;
  }
  .m_articles_item:nth-child(5n + 4) .m_articles_item_body:before {
    content: none;
  }
  .m_articles_item:nth-child(5n + 4) .m_articles_item_img_sub {
    left: -70px;
  }
  .m_articles_item:nth-child(5n + 5) {
    margin-left: auto;
    margin-right: 45px;
    text-align: right;
  }
  .m_articles_item:nth-child(5n + 5) .m_articles_item_month_title {
    margin-right: -45px;
  }
  .m_articles_item:nth-child(5n + 5) .m_articles_item_body:before {
    content: none;
  }
  .m_articles_item:nth-child(5n + 5) .m_articles_item_body:after {
    right: -77px;
  }
  .m_articles_item:nth-child(5n + 5) .m_articles_item_img_sub {
    right: -45px;
  }
  .m_articles_item_body:before,
  .m_articles_item_body:after {
    content: "";
    width: 0px;
    height: 1px;
    background: #e0e0e0;
    position: absolute;
    z-index: -1;
  }
  .m_articles_item_body:before {
    left: -63px;
    top: 9px;
  }
  .m_articles_item_body:after {
    right: -80px;
    top: 9px;
  }
  .m_intro:before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    height: 0%;
    z-index: -1;
    background: url("../images/bg_intro.png") no-repeat top center;
    animation: intro 1000ms 300ms both;
  }
}

@media print {
  .page-yearbook_2021 {
    padding: 100px 0;
    width: 1280px;
    margin: auto;
    max-width: 95%;
  }
  .m_articles {
    background: url("../images/bg_line.png") repeat-y top center !important;
  }
  .m_articles_item:last-child {
    height: 500px;
    background: #fff url("../images/bg_line_foot.png") no-repeat top 0px left
      326px !important;
  }
  .m_articles_item:nth-child(5n + 1) .m_articles_item_img_main img,
  .m_articles_item:nth-child(5n + 2) .m_articles_item_img_main img,
  .m_articles_item:nth-child(5n + 3) .m_articles_item_img_main img {
    -o-object-position: right top;
    object-position: right top;
  }
  .m_articles_item:nth-child(5n + 4) .m_articles_item_img_main img,
  .m_articles_item:nth-child(5n + 5) .m_articles_item_img_main img {
    -o-object-position: left top;
    object-position: left top;
  }
  .m_articles_item:nth-child(5n + 4) .m_articles_item_img_main,
  .m_articles_item:nth-child(5n + 5) .m_articles_item_img_main {
    display: block;
  }
  .m_articles_item:nth-child(5n + 1) {
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
  .m_articles_item:nth-child(5n + 1) .m_articles_item_body:after {
    content: none;
  }
  .m_articles_item:nth-child(5n + 1) .m_articles_item_body:before {
    left: -80px;
  }
  .m_articles_item:nth-child(5n + 1) .m_articles_item_img_sub {
    right: -70px;
  }
  .m_articles_item:nth-child(5n + 2) {
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    margin-left: 70px;
  }
  .m_articles_item:nth-child(5n + 2) .m_articles_item_month_title {
    margin-right: -170px;
  }
  .m_articles_item:nth-child(5n + 2) .m_articles_item_body:after {
    content: none;
  }
  .m_articles_item:nth-child(5n + 2) .m_articles_item_body:before {
    left: -66px;
  }
  .m_articles_item:nth-child(5n + 2) .m_articles_item_img_sub {
    left: -70px;
  }
  .m_articles_item:nth-child(5n + 3) {
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    margin-right: 90px;
    margin-left: auto;
  }
  .m_articles_item:nth-child(5n + 3) .m_articles_item_month_title {
    margin-left: -150px;
  }
  .m_articles_item:nth-child(5n + 3) .m_articles_item_body:after {
    content: none;
  }
  .m_articles_item:nth-child(5n + 3) .m_articles_item_img_sub {
    right: -70px;
  }
  .m_articles_item:nth-child(5n + 4) {
    margin-left: auto;
    text-align: right;
  }
  .m_articles_item:nth-child(5n + 4) .m_articles_item_month_title {
    margin-left: -240px;
  }
  .m_articles_item:nth-child(5n + 4) .m_articles_item_body:before {
    content: none;
  }
  .m_articles_item:nth-child(5n + 4) .m_articles_item_img_sub {
    left: -70px;
  }
  .m_articles_item:nth-child(5n + 5) {
    margin-left: auto;
    margin-right: 45px;
    text-align: right;
  }
  .m_articles_item:nth-child(5n + 5) .m_articles_item_month_title {
    margin-right: -45px;
  }
  .m_articles_item:nth-child(5n + 5) .m_articles_item_body:before {
    content: none;
  }
  .m_articles_item:nth-child(5n + 5) .m_articles_item_body:after {
    right: -77px;
  }
  .m_articles_item:nth-child(5n + 5) .m_articles_item_img_sub {
    right: -45px;
  }
  .m_articles_item_body:before,
  .m_articles_item_body:after {
    content: "";
    width: 0px;
    height: 1px;
    background: #e0e0e0;
    position: absolute;
    z-index: -1;
  }
  .m_articles_item_body:before {
    left: -63px;
    top: 9px;
  }
  .m_articles_item_body:after {
    right: -80px;
    top: 9px;
  }
  .m_intro:before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    height: 0%;
    z-index: -1;
    background: url("../images/bg_intro.png") no-repeat top center;
    animation: intro 1000ms 300ms both;
  }
  .view_sp {
    display: none !important;
  }
}

@media only screen and (max-width: 1280px) {
  .m_articles {
    padding-top: 50%;
    overflow: hidden;
    padding: 250px 2.5% 0;
  }
  .m_articles_item {
    width: 100%;
    height: auto;
    border-left: 1px solid #ececec;
    padding-left: 5%;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .m_articles_item:nth-last-child(n + 2) {
    padding-bottom: 20%;
  }
  .m_articles_item:last-child {
    padding-bottom: 30%;
  }
  .m_articles_item_month_title {
    margin-top: -1em;
    font-size: 10vw;
    top: -6vw !important;
    z-index: -1;
    letter-spacing: 0.55em;
    white-space: nowrap;
  }
  .m_articles_item_month_title.is_left {
    left: -2.5%;
  }
  .m_articles_item_month_title.is_right {
    right: -7%;
  }
  .m_articles_item_month_title span {
    transform: none;
    position: static;
  }
  .m_articles_item_body {
    width: 100%;
    transform: none;
  }
  .m_articles_item_body_date {
    font-size: 4vw;
  }
  .m_articles_item_body_title {
    font-size: 4.5vw;
  }
  .m_articles_item_body_text {
    font-size: 3.5vw;
    margin-top: 3%;
  }
  .m_line_ball {
    width: 100%;
    left: 0;
  }
  .m_line_ball_item {
    width: 12px;
    height: 12px;
    margin-top: 0px;
    margin-left: -6px;
    margin-top: 3px;
  }
  .m_intro {
    height: auto;
    background: none;
    background: #fff;
    position: relative;
    z-index: 10;
    padding: 0 2.5%;
  }
  .m_intro_title span {
    font-size: 17vw;
  }
  .m_intro_title small {
    font-size: 5.8vw;
  }
  .m_intro_title em {
    font-size: 17.4vw;
  }
  .m_intro_text {
    margin-top: 6%;
    font-size: 3.9vw;
  }
  .m_foot {
    display: block;
    padding: 0 2.5%;
    background: #fff;
  }
  .view_pc {
    display: none !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1280px) {
  .m_articles_item:nth-last-child(n + 2) {
    padding-bottom: 90px;
  }
  .m_articles_item:last-child {
    padding-bottom: 230px;
  }
  .m_articles_item {
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
  .m_articles_item_month_title {
    font-size: 85px;
    top: 0px !important;
  }
  .m_articles_item .m_articles_item_img_main {
    width: 260px;
  }
  .m_articles_item .m_articles_item_img_main img {
    width: 260px;
    height: 150px;
  }
  .m_articles_item_body_date {
    font-size: 14px;
  }
  .m_articles_item_body_title {
    font-size: 18px;
  }
  .m_articles_item_body_text {
    font-size: 12px;
    margin-top: 10px;
  }
  .m_articles_item_img {
    width: 260px;
    min-width: 260px;
    margin-top: 0;
    margin-right: 30px;
  }
  .m_intro_title span {
    font-size: 90px;
  }
  .m_intro_title small {
    font-size: 31px;
  }
  .m_intro_title em {
    font-size: 90px;
  }
  .m_intro_text {
    margin-top: 20px;
    font-size: 16px;
  }
  .m_foot {
    display: -ms-flexbox;
    display: flex;
  }
}

@media only screen and (max-width: 767px) {
  .m_articles_item .m_articles_item_img_main img {
    height: auto;
    width: 100%;
  }
  .m_articles_item .m_articles_item_body_date {
    transition-delay: 100ms !important;
  }
  .m_articles_item .m_articles_item_body_title {
    transition-delay: 200ms !important;
  }
  .m_articles_item .m_articles_item_body_img_sp {
    transition-delay: 300ms !important;
  }
  .m_articles_item .m_articles_item_body_text {
    transition-delay: 400ms !important;
  }
  .m_intro_title {
    width: 95vw;
  }
  .m_intro_title_cover span,
  .m_intro_title_cover em,
  .m_intro_title_cover small {
    width: 95vw;
  }
  .m_intro_text {
    line-height: 2.2;
  }
  .m_foot_title {
    font-size: 17vw;
  }
  .m_foot_text {
    margin-left: 0;
    font-size: 4vw;
    font-weight: bold;
  }
  .m_foot_text em {
    margin-top: 1.5em;
    text-align: left;
  }
  .view_pc_tab {
    display: none !important;
  }
}

@media only screen and (min-width: 768px) {
  .view_sp {
    display: none !important;
  }
}
